For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dropbox Sign WebSDKsSign Up
DocumentationAPIChangelog
DocumentationAPIChangelog
  • API Quickstart
  • API Reference
    • Welcome
    • Authentication
    • Account
    • Signature Request
    • Template
    • Bulk Send Job
      • GETGet Bulk Send Job
      • GETList Bulk Send Jobs
    • Report
    • Team
    • Unclaimed Draft
    • Embedded
    • API App
    • Fax
    • Fax Line
  • Manual Reference Pages
    • Warnings and Errors
    • Constants
    • Search
    • Premium Branding
    • Expiration
    • Glossary
LogoLogo
Dropbox Sign WebSDKsSign Up
API ReferenceBulk Send Job

List Bulk Send Jobs

||View as Markdown|
GET
https://api.hellosign.com/v3/bulk_send_job/list
GET
/v3/bulk_send_job/list
$curl -X GET 'https://api.hellosign.com/v3/bulk_send_job/list?page=1&page_size=20' \
> -u 'YOUR_API_KEY:'
1{
2 "bulk_send_jobs": [
3 {
4 "bulk_send_job_id": "fef03f144d9384737a98ff2ca6c1fd9d7bc2239a",
5 "total": 250,
6 "is_creator": false,
7 "created_at": 1532740871
8 },
9 {
10 "bulk_send_job_id": "6e683bc0369ba3d5b6f43c2c22a8031dbf6bd174",
11 "total": 1,
12 "is_creator": true,
13 "created_at": 1532640962
14 }
15 ],
16 "list_info": {
17 "num_pages": 1,
18 "num_results": 2,
19 "page": 1,
20 "page_size": 20
21 }
22}
Returns a list of BulkSendJob that you can access.
Was this page helpful?
Previous

Get Bulk Send Job

Next

Report

Built with

Authentication

AuthorizationBasic

Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information. ✅ Supported by Try it console (calls sent in test_mode only).

OR
AuthorizationBearer

You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See Authentication for more information. ❌ Not supported by Try it console.

Query parameters

pageintegerOptionalDefaults to 1

Which page number of the BulkSendJob List to return. Defaults to 1.

page_sizeintegerOptionalDefaults to 20

Number of objects to be returned per page. Must be between 1 and 100. Default is 20.

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation
bulk_send_jobslist of objects
Contains a list of BulkSendJobs that the API caller has access to.
list_infoobject
Contains pagination information about the data returned.
warningslist of objects
A list of warnings.

Errors

4XX
Client Request Error